Subject: Re: Unity only black screen after correctly logging in - 13.10 Ubuntu 64 bit

From: "Matthew L. Dailey" <[email-masked]>
Date: Fri, 4 Apr 2014 16:59:36 -0400

I ran into this today on Ubuntu 14.04 and wanted to just post some updates I found after digging around a bit. Essentially, this doesn’t look like anything X2Go can fix. Since version 3.8, gnome-session refuses to start without 3D acceleration, which isn’t possible over an X2Go session. Unless there’s some workaround added to allow gnome-session without hardware acceleration, we’re probably out of luck. One workaround is to use xfce instead. I haven’t tried this yet myself, but I expect it would probably work fine.

Here are a couple of links with details:
<https://bugs.launchpad.net/bugs/1251281>
<https://groups.google.com/forum/#!msg/synnefo-devel/oo5LiGr4YY4/znfZaqwe0yMJ>

-- 
Matthew L. Dailey
Senior Systems Engineer
Thayer School of Engineering
Dartmouth College